---
title: "NotificationEventAttempt"
url: "https://developer.pexa.co.uk/apis/notifications-v1-v1/versions/72a6ef34-73d4-4940-b586-d4154e57aaea/schemas/NotificationEventAttempt"
---

> Full API specification: https://developer.pexa.co.uk/apis/notifications-v1-v1/versions/72a6ef34-73d4-4940-b586-d4154e57aaea.md

# NotificationEventAttempt

## OpenAPI definition

```yaml
openapi: 3.1.0
info:
  title: Notification Service - V1 APIs
  version: v1
servers:
  - url: https://api.pexa.co.uk
    description: API Gateway URL
components:
  schemas:
    NotificationEventAttempt:
      type: object
      properties:
        responseCode:
          type: integer
          example: 500
          description: The HTTP response code from webhook
        responseBody:
          type: string
          description: The response body from webhook
        attemptTime:
          type: string
          description: The timestamp of attempt sent to webhook
          example: 2023-12-18T20:38:59Z
```
